<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.gh.gamecenter.va.impl">

    <uses-sdk tools:overrideLibrary="com.lg.vspace" />

    <application>
        <meta-data android:name="va_version" android:value="${VA_PLUGIN_VERSION}" />
    </application>

</manifest>